## libgsf 1.14.30

=== debian/changelog ===
libgsf (1.14.30-2) unstable; urgency=medium

  * Fixed FTBFS witn gobject-introspection>=1.41.4 (Closes: #763251).
  * Updated Standards-Version to 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Sep 2014 11:48:17 +1000

libgsf (1.14.30-1) unstable; urgency=low

  * New upstream release [March 2014].
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 26 Mar 2014 11:59:59 +1100

libgsf (1.14.29-1) unstable; urgency=low

  * New upstream release [January 2014].
  * Minor update to "debian/watch" file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 12 Jan 2014 10:42:22 +1100

libgsf (1.14.28-1) unstable; urgency=low

  * New upstream release [August 2013].
  * Dropped backported "libgsf_703064.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 04 Aug 2013 01:23:56 +1000
