## libgsf 1.14.34

=== debian/changelog ===
libgsf (1.14.34-1) unstable; urgency=low

  * New upstream release [April 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 31 Jul 2015 08:41:58 +1000

libgsf (1.14.33-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Apr 2015 17:41:14 +1000

libgsf (1.14.32-1) experimental; urgency=low

  * New upstream release [March 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 13:21:12 +1100
