## libgsf 1.14.36

=== debian/changelog ===
libgsf (1.14.36-1) unstable; urgency=medium

  * New upstream release [February 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 20 Feb 2016 19:30:00 +1100

libgsf (1.14.35-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * rules: removed obsolete "--without-python", see #447015.
    Thanks, Laurent Bigonville.
  * control: updated Vcs URLs (vcs-field-uses-insecure-uri).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Feb 2016 10:07:02 +1100

libgsf (1.14.34-2) unstable; urgency=medium

  * Multi-Arch-ification (Closes: #799638).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 15 Oct 2015 16:23:04 +1100
