=== debian/control ===
--- 
+++ 
@@ -14,12 +14,14 @@
               ,zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: http://projects.gnome.org/libgsf/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgsf.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libgsf.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libgsf.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/libgsf.git
 
 Package: gir1.2-gsf-1
 Section: introspection
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Conflicts: gir1.2-libgsf-1
 Replaces: gir1.2-libgsf-1
 Depends: ${gir:Depends}, ${misc:Depends}
@@ -31,6 +33,8 @@
 
 Package: libgsf-1-114
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libgsf-1-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Structured File Library - runtime version
  The GNOME Structured File Library aims to provide an efficient
@@ -41,6 +45,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libgsf-1-114 (= ${binary:Version}), ${misc:Depends}
 Description: Structured File Library - debugging files (basic version)
  This package contains the files for debugging (applications that use the)
@@ -49,6 +54,8 @@
 Package: libgsf-1-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libgsf-1-114 (= ${binary:Version}), gir1.2-gsf-1 (= ${binary:Version})
         ,libbz2-dev
         ,libglib2.0-dev
@@ -68,6 +75,7 @@
 
 Package: libgsf-1-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: libgsf-1 (<= 1.12.3-4)
 Description: Structured File Library - common files
