=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,6 @@
 # Features
 confflags += --with-bz2 \
              --with-gio \
-             --without-python \
              --enable-gtk-doc \
              --enable-introspection=yes
