## libgsf 1.14.40

=== debian/changelog ===
libgsf (1.14.40-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 29 Sep 2016 17:56:57 -0700

libgsf (1.14.40-1) unstable; urgency=medium

  * New upstream release [August 2016] (Closes: #830005).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Aug 2016 09:32:03 +1000

libgsf (1.14.39-1) unstable; urgency=medium

  * New upstream release [June 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 19:33:51 +1000

libgsf (1.14.38-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Corrected Vcs-Git URL.
  * Modernised Vcs-Browser URL.
  * Standards-Version: 3.9.8.
  * dbgsym-migration: dropped -dbg package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jun 2016 20:15:16 +1000
