=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: libgsf
 Section: libs
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-buildinfo, dh-autoreconf
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
@@ -12,10 +14,10 @@
               ,libgtk2.0-dev
               ,libxml2-dev
               ,zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.gnome.org/libgsf/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libgsf.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/libgsf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgsf.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgsf.git
 
 Package: gir1.2-gsf-1
 Section: introspection
@@ -40,16 +42,6 @@
  The GNOME Structured File Library aims to provide an efficient
  extensible I/O abstraction for dealing with different structured file
  formats.
-
-Package: libgsf-1-114-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libgsf-1-114 (= ${binary:Version}), ${misc:Depends}
-Description: Structured File Library - debugging files (basic version)
- This package contains the files for debugging (applications that use the)
- the core parts of the GNOME Structured File Library.
 
 Package: libgsf-1-dev
 Section: libdevel
