## libgsf 1.14.41

=== debian/changelog ===
libgsf (1.14.41-2) unstable; urgency=medium

  * New patch to fix FTBFS (Closes: #876684).
  * Debhelper/compat to version 10.
  * Standards-Version: 4.1.1.
  * rules: removed call to `dpkg-parsechangelog`.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Oct 2017 00:13:22 +1100

libgsf (1.14.41-1) unstable; urgency=medium

  * New upstream release [December 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Dec 2016 11:41:38 +1100

libgsf (1.14.40-2) unstable; urgency=medium

  * Build-Depends += "intltool" (Closes: #837847).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Nov 2016 17:49:47 +1100
