=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libgsf
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, dh-autoreconf
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 10), dh-buildinfo
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
+              ,intltool
               ,libbz2-dev
               ,libgirepository1.0-dev
               ,libglib2.0-dev
@@ -14,7 +13,7 @@
               ,libgtk2.0-dev
               ,libxml2-dev
               ,zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgsf.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgsf.git
