=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs  -Wl,-O1  -Wl,--as-needed
 
-upstreamversion=$(shell dpkg-parsechangelog | grep Version | head -1 | sed -e 's/Version: //g' -e 's/-[A-Za-z0-9\.]*$$//g')
 gsf_version_major=$(shell perl -ne 'print $$1 if m{m4_define\S+\[libgsf_version_major\],\s*\[(\d+)\]};' configure.ac)
 gsf_version_minor=$(shell perl -ne 'print $$1 if m{m4_define\S+\[libgsf_version_minor\],\s*\[(\d+)\]};' configure.ac)
 
@@ -26,7 +25,6 @@
 
 # Package names
 plib=libgsf-1-$(so_version_major)
-plib_dbg=libgsf-1-$(so_version_major)-dbg
 plib_common=libgsf-1-common
 plib_bin=libgsf-bin
 plib_dev=libgsf-1-dev
@@ -88,11 +86,6 @@
             usr/share/gir-1.0
 	dh_install
 
-override_dh_installdocs:
-	dh_installdocs -p$(plib_dbg) --link-doc=$(plib)
-	dh_installdocs -N$(plib_dbg)
-	dh_buildinfo -N$(plib_dbg)
-
 override_dh_link:
 	# Make the documentation accessible through devhelp.
 	env -u DH_OPTIONS dh_link -p$(plib_dev) /usr/share/doc/$(plib_dev)/html/gsf/ /usr/share/gtk-doc/html/gsf
@@ -102,7 +95,7 @@
 	dh_makeshlibs -V
 
 override_dh_strip:
-	dh_strip --dbg-package=$(plib_dbg)
+	dh_strip --dbgsym-migration='libgsf-1-114-dbg (<< 1.14.38~)'
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
