## libgsf 1.14.44

=== debian/changelog ===
libgsf (1.14.44-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Build-Depend on unzip for build tests.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Sep 2018 16:14:07 +1000

libgsf (1.14.43-1) unstable; urgency=medium

  * New upstream release.
  * Updated Vcs URLs for Salsa.
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Apr 2018 13:33:21 +1000
