=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10), dh-buildinfo
+Build-Depends: debhelper (>= 11~), dh-buildinfo
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool
@@ -12,11 +12,12 @@
               ,libglib2.0-doc
               ,libgtk2.0-dev
               ,libxml2-dev
+              ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://projects.gnome.org/libgsf/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgsf.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgsf.git
+Vcs-Browser: https://salsa.debian.org/debian/libgsf
+Vcs-Git: https://salsa.debian.org/debian/libgsf.git
 
 Package: gir1.2-gsf-1
 Section: introspection
