## libgsf 1.14.45

=== debian/changelog ===
libgsf (1.14.45-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Jan 2019 12:58:21 +1100
