=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://salsa.debian.org/debian/libgsf
 Vcs-Git: https://salsa.debian.org/debian/libgsf.git
