=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
              --enable-introspection=yes
 
 %:
-	dh $@ --parallel --with autoreconf,gir
+	dh $@ --with autoreconf,gir
 
 #	if test -d build && test -f build/Makefile ; then \
 #		$(MAKE) -C build distclean; \
