=== debian/watch ===
version=3

 http://ftp.gnome.org/pub/gnome/sources/libgsf/(\d[\d\.]+)/ \
  libgsf-(\d[\d\.]+)\.tar\.xz
