## libgsf 1.14.46

=== debian/changelog ===
libgsf (1.14.46-1) unstable; urgency=medium

  * New upstream release (Closes: #934778).
  * DH & compat to version 12.
  * Standards-Version: 4.4.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 16 Aug 2019 21:12:48 +1000
