=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), dh-buildinfo
+Build-Depends: debhelper (>= 12~), dh-buildinfo
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool
@@ -14,7 +14,7 @@
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://salsa.debian.org/debian/libgsf
 Vcs-Git: https://salsa.debian.org/debian/libgsf.git
