=== debian/rules ===
--- 
+++ 
@@ -96,6 +96,3 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='libgsf-1-114-dbg (<< 1.14.38~)'
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
