## libgsf 1.14.47

=== debian/changelog ===
libgsf (1.14.47-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: code exec via integer overflow
    - debian/patches/CVE-2024-36474_42415.patch: fix overflows in
      gsf/gsf-infile-msole.c.
    - CVE-2024-36474
    - CVE-2024-42415

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 07 Oct 2024 10:10:22 -0400

libgsf (1.14.47-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:12:30 +0100

libgsf (1.14.47-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:48 +0200

libgsf (1.14.47-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 05 Apr 2020 19:19:52 +1000
