=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libgsf
 Section: libs
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~), dh-buildinfo
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12), dh-buildinfo
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool
@@ -14,10 +15,11 @@
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://salsa.debian.org/debian/libgsf
 Vcs-Git: https://salsa.debian.org/debian/libgsf.git
+Rules-Requires-Root: no
 
 Package: gir1.2-gsf-1
 Section: introspection
