## libgsf 1.14.50

=== debian/changelog ===
libgsf (1.14.50-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * OLE2: Fix allocation problems (CVE-2024-42415, CVE-2024-36474)
    (Closes: #1084056)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Oct 2024 22:03:36 +0200

libgsf (1.14.50-1) unstable; urgency=medium

  * New upstream release.
  * Set "Build-Depends-Package: libgsf-1-dev" in symbols.
  * Standards-Version: 4.6.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Aug 2022 17:06:38 +1000

libgsf (1.14.49-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Mar 2022 20:40:50 +1100
