=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libgsf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-buildinfo
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
@@ -15,7 +14,7 @@
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://salsa.debian.org/debian/libgsf
 Vcs-Git: https://salsa.debian.org/debian/libgsf.git
