## libgsf 1.14.51

=== debian/changelog ===
libgsf (1.14.51-2ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: code exec via integer overflow
    - debian/patches/CVE-2024-36474_42415.patch: fix overflows in
      gsf/gsf-infile-msole.c.
    - CVE-2024-36474
    - CVE-2024-42415

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 07 Oct 2024 10:02:06 -0400

libgsf (1.14.51-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:00:55 +0000

libgsf (1.14.51-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:23:12 +0000

libgsf (1.14.51-2) unstable; urgency=medium

  * Reverted Janitor's "Bump debhelper from old 12 to 13" due to breakage
    of binary-indep build.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Nov 2023 14:12:42 +1100

libgsf (1.14.51-1) unstable; urgency=medium

  * New upstream release.
  * Added extend-diff-ignore to fix second build (Closes: #1046757).

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop transition for old debug package migration.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 24 Nov 2023 20:21:48 +1100
