=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libgsf
 Section: libs
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-buildinfo
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool
               ,libbz2-dev
+              ,libgdk-pixbuf-2.0-dev
               ,libgirepository1.0-dev
               ,libglib2.0-dev
               ,libglib2.0-doc
-              ,libgtk2.0-dev
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
