=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # Minimise needless linking:
 #        LDFLAGS += -Wl,--as-needed
 
-export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs  -Wl,-O1  -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1
 
 gsf_version_major=$(shell perl -ne 'print $$1 if m{m4_define\S+\[libgsf_version_major\],\s*\[(\d+)\]};' configure.ac)
 gsf_version_minor=$(shell perl -ne 'print $$1 if m{m4_define\S+\[libgsf_version_minor\],\s*\[(\d+)\]};' configure.ac)
@@ -52,7 +52,7 @@
              --enable-introspection=yes
 
 %:
-	dh $@ --with autoreconf,gir
+	dh $@ --with gir
 
 #	if test -d build && test -f build/Makefile ; then \
 #		$(MAKE) -C build distclean; \
@@ -93,6 +93,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgsf-1-114-dbg (<< 1.14.38~)'
