## libgsf 1.14.52

=== debian/changelog ===
libgsf (1.14.52-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: code exec via integer overflow
    - debian/patches/CVE-2024-36474_42415.patch: fix overflows in
      gsf/gsf-infile-msole.c.
    - CVE-2024-36474
    - CVE-2024-42415

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 07 Oct 2024 10:00:04 -0400

libgsf (1.14.52-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 May 2024 18:06:47 +1000
