=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://salsa.debian.org/debian/libgsf
 Vcs-Git: https://salsa.debian.org/debian/libgsf.git
