## libgsf 1.14.53

=== debian/changelog ===
libgsf (1.14.53-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Remove obsolete dh-buildinfo build dependency

  [ onlyjob ]
  * CI: modernised config.

  [ Simon McVittie ]
  * Revert "Build-Depends: gobject-introspection --> gobject-introspection-bin"
    (Closes: #1094604)
  * Add patch from Helmut Grohne to use host architecture pkg-config
    (Closes: #1061247)
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control: Add gir1.2-*-dev Build-Depends as suggested by dh_girepository
  * d/rules: Don't build or install HTML docs with nodoc build option
  * d/control, d/rules: Enable GIR dh sequence declaratively

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 18:08:39 +0200

libgsf (1.14.53-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: gobject-introspection --> gobject-introspection-bin
  * Recommends: pkg-config --> pkgconf

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Jan 2025 16:00:23 +1100

libgsf (1.14.52-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * OLE2: Fix allocation problems (CVE-2024-42415, CVE-2024-36474)
    (Closes: #1084056)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Oct 2024 15:02:44 +0200
