=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: libgsf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-buildinfo
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12)
+              ,gir1.2-gio-2.0-dev
+              ,gir1.2-gobject-2.0-dev
+              ,gir1.2-libxml2-2.0-dev
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool
               ,libbz2-dev
               ,libgdk-pixbuf-2.0-dev
-              ,libgirepository1.0-dev
               ,libglib2.0-dev
               ,libglib2.0-doc
               ,libxml2-dev
               ,unzip <!nocheck>
               ,zlib1g-dev
-Standards-Version: 4.7.0
+Build-Depends-Arch: dh-sequence-gir
+Standards-Version: 4.7.2
 Homepage: http://projects.gnome.org/libgsf/
 Vcs-Browser: https://salsa.debian.org/debian/libgsf
 Vcs-Git: https://salsa.debian.org/debian/libgsf.git
-Rules-Requires-Root: no
 
 Package: gir1.2-gsf-1
 Section: introspection
@@ -54,10 +55,12 @@
         ,libbz2-dev
         ,libglib2.0-dev
         ,libxml2-dev
+        ,${gir:Depends}
         ,${misc:Depends}
+Provides: ${gir:Provides}
 Conflicts: gir1.2-libgsf-1
 Replaces: libgsf-gnome-1-dev (<= 1.14.8-1), gir1.2-libgsf-1
-Recommends: pkg-config
+Recommends: pkgconf
 Description: Structured File Library - development files
  This package contains the development files used in building applications
  that use the GNOME Structured File Library.
