=== debian/rules ===
--- 
+++ 
@@ -48,11 +48,16 @@
 # Features
 confflags += --with-bz2 \
              --with-gio \
-             --enable-gtk-doc \
              --enable-introspection=yes
 
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+confflags += --enable-gtk-doc
+else
+confflags += --disable-gtk-doc
+endif
+
 %:
-	dh $@ --with gir
+	dh $@
 
 #	if test -d build && test -f build/Makefile ; then \
 #		$(MAKE) -C build distclean; \
@@ -82,13 +87,17 @@
             usr/lib/*/lib*-[0-9.]*.a                        \
             usr/lib/*/lib*-[0-9.]*.so                       \
             usr/lib/*/pkgconfig/lib*-[0-9.]*.pc             \
-            usr/share/doc/$(plib_dev)/html                  \
             usr/share/gir-1.0
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	dh_install -v -p$(plib_dev) --autodest -Xindex.sgml usr/share/doc/$(plib_dev)/html
+endif
 	dh_install
 
 override_dh_link:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	# Make the documentation accessible through devhelp.
 	env -u DH_OPTIONS dh_link -p$(plib_dev) /usr/share/doc/$(plib_dev)/html/gsf/ /usr/share/gtk-doc/html/gsf
+endif
 	dh_link
 
 override_dh_makeshlibs:
